Headers from libhydra (kernel interface related) are required in libipsec
[strongswan.git] / src / libipsec / Makefile.am
index b9ae6d3..ce07e3c 100644 (file)
@@ -7,7 +7,9 @@ esp_packet.c esp_packet.h
 
 libipsec_la_LIBADD =
 
-INCLUDES = -I$(top_srcdir)/src/libstrongswan
+INCLUDES = \
+       -I$(top_srcdir)/src/libstrongswan \
+       -I$(top_srcdir)/src/libhydra
 
 EXTRA_DIST = Android.mk